#infobardm {
    color: #FFF !important;
    background: #1b93dc !important;
    z-index: 1000 !important;
    font-size: 14px !important;
    width: 100% !important;
    text-align: center !important;
}
    .dmchangea1:hover, .dmchangea2:hover, .dmdisableimage:hover, .dmenableimage:hover {
	cursor: pointer !important;
	padding:5px !important;
	background: #000000 !important;
	color: #FFF !important;
    }
    a.dmchangea1, a.dmchangea2, a.dmchangea3, a.dmdisableimage,  a.dmcolor4, a.dmenableimage, a.dmdisableimage {
	color:#fff !important;
    }
    a.dmcolor1, a.dmcolor3 {
	color: #000 !important;
    }
    .dmchangea3:hover {
	cursor: pointer !important;
	padding:8px !important;
	background: #000000 !important;
	color: #FFF !important;
    }
    .dmchangea1 {
	padding:5px !important;
	font-size:14px !important;
    }
    .dmchangea2 {
	padding:5px !important;
	font-size:18px !important;
    }
    .dmchangea3 {
	padding:8px !important;
	font-size:23px !important;
    }
    .none {display:none !important;}
    .yesimg {display:block !important;}
    
    .dmdisableimage, .dmenableimage, .m-reset {
        padding:5px !important;
        font-size:14px !important;
    }

    .m-reset {
        color: #fff;
        font-size: 14px;
        cursor: pointer;
    }

    .m-reset:hover {
        color: #fff;
        background: #000;
    }

    .dmimageActive {
	color:#ffffff !important;
	font-size:14px !important;
	background:#000000 !important;
    }
    .dmchangeaActive {color:#ffffff !important; background:#000000 !important;}
    .dmcolor1, .dmcolor1:hover {
        margin-left: 2px;
        background: #FFFFFF !important;
        width: 22px;
        padding: 7px;
        border: soild 1px black;
        cursor: pointer;
    }
    .dmcolor2,.dmcolor2:hover  {margin-left:2px;background:#000000!important;color:#fff !important;width:22px;padding:7px;border:soild 1px black;cursor: pointer;}
.dmcolor3, .dmcolor3:hover {
    margin-left: 2px;
    background: #9DD1FF !important;
    width: 22px;
    padding: 7px;
    border: soild 1px black;
    cursor: pointer;
}
    .dmcolor4 {margin-left:2px;background:#003064 !important;color:#fff !important;width:22px;padding:7px;border:soild 1px black; cursor: pointer;}
    .dmcolor4:hover {color:#E2E2E2 !important;}
    .dmchangecolor2_style {background:#000  !important; color:#fff !important;}
    .dmchangecolor3_style {background:#9DD1FF  !important; color:#063462 !important;}